Activity log for bug #1072580

Date Who What changed Old value New value Message
2012-10-29 07:26:46 Tobias bug added bug
2013-02-16 11:56:44 Thijs Kinkhorst msttcorefonts (Ubuntu): status New Fix Committed
2013-02-21 23:56:35 Launchpad Janitor branch linked lp:debian/msttcorefonts
2017-07-27 17:04:53 Launchpad Janitor msttcorefonts (Ubuntu): status Fix Committed Fix Released